We're updating the issue view to help you get more done. 

Update Swagger support to latest version

Description

The current Swagger implementation uses an old version of swagger-core and swagger-ui and the metadata is created by an old version of swagger-springmvc. Upgrading will fix a few bugs in the current implementation and allow the use of tools which depend on the newer Swagger specification.

Environment

None

Status

Assignee

DerekA

Reporter

DerekA

Labels

None

Components

Fix versions

Priority

Major